<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.439998626709</MDI>
      <MDI key="STATISTICS_MEAN">9.5129209520569</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.543000221252</MDI>
      <MDI key="STATISTICS_STDDEV">11.27828393416</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
